# lsp-plug-in-plugins-lv2-para-equalizer-x32-lr

LSP Parametric Equalizer x32 LeftRight

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-para-equalizer-x32-lr

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Parametric`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bal

    “bal” gfloat

Output balance

Flags : Read / Write / Construct

Default value : 0

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### fft

    “fft” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfft *

FFT analysis

Flags : Read / Write / Construct

Default value : Off (0)

### fftv-l

    “fftv-l” gboolean

FFT visibility Left

Flags : Read / Write / Construct

Default value : false

### fftv-r

    “fftv-r” gboolean

FFT visibility Right

Flags : Read / Write / Construct

Default value : false

### fl-0

    “fl-0” gfloat

Frequency Left 0

Flags : Read / Write / Construct

Default value : 16

### fl-1

    “fl-1” gfloat

Frequency Left 1

Flags : Read / Write / Construct

Default value : 20

### fl-10

    “fl-10” gfloat

Frequency Left 10

Flags : Read / Write / Construct

Default value : 160

### fl-11

    “fl-11” gfloat

Frequency Left 11

Flags : Read / Write / Construct

Default value : 200

### fl-12

    “fl-12” gfloat

Frequency Left 12

Flags : Read / Write / Construct

Default value : 250

### fl-13

    “fl-13” gfloat

Frequency Left 13

Flags : Read / Write / Construct

Default value : 315

### fl-14

    “fl-14” gfloat

Frequency Left 14

Flags : Read / Write / Construct

Default value : 400

### fl-15

    “fl-15” gfloat

Frequency Left 15

Flags : Read / Write / Construct

Default value : 500

### fl-16

    “fl-16” gfloat

Frequency Left 16

Flags : Read / Write / Construct

Default value : 630

### fl-17

    “fl-17” gfloat

Frequency Left 17

Flags : Read / Write / Construct

Default value : 800

### fl-18

    “fl-18” gfloat

Frequency Left 18

Flags : Read / Write / Construct

Default value : 1000

### fl-19

    “fl-19” gfloat

Frequency Left 19

Flags : Read / Write / Construct

Default value : 1250

### fl-2

    “fl-2” gfloat

Frequency Left 2

Flags : Read / Write / Construct

Default value : 25

### fl-20

    “fl-20” gfloat

Frequency Left 20

Flags : Read / Write / Construct

Default value : 1600

### fl-21

    “fl-21” gfloat

Frequency Left 21

Flags : Read / Write / Construct

Default value : 2000

### fl-22

    “fl-22” gfloat

Frequency Left 22

Flags : Read / Write / Construct

Default value : 2500

### fl-23

    “fl-23” gfloat

Frequency Left 23

Flags : Read / Write / Construct

Default value : 3150

### fl-24

    “fl-24” gfloat

Frequency Left 24

Flags : Read / Write / Construct

Default value : 4000

### fl-25

    “fl-25” gfloat

Frequency Left 25

Flags : Read / Write / Construct

Default value : 5000

### fl-26

    “fl-26” gfloat

Frequency Left 26

Flags : Read / Write / Construct

Default value : 6300

### fl-27

    “fl-27” gfloat

Frequency Left 27

Flags : Read / Write / Construct

Default value : 8000

### fl-28

    “fl-28” gfloat

Frequency Left 28

Flags : Read / Write / Construct

Default value : 10000

### fl-29

    “fl-29” gfloat

Frequency Left 29

Flags : Read / Write / Construct

Default value : 12500

### fl-3

    “fl-3” gfloat

Frequency Left 3

Flags : Read / Write / Construct

Default value : 31.5

### fl-30

    “fl-30” gfloat

Frequency Left 30

Flags : Read / Write / Construct

Default value : 16000

### fl-31

    “fl-31” gfloat

Frequency Left 31

Flags : Read / Write / Construct

Default value : 20000

### fl-4

    “fl-4” gfloat

Frequency Left 4

Flags : Read / Write / Construct

Default value : 40

### fl-5

    “fl-5” gfloat

Frequency Left 5

Flags : Read / Write / Construct

Default value : 50

### fl-6

    “fl-6” gfloat

Frequency Left 6

Flags : Read / Write / Construct

Default value : 63

### fl-7

    “fl-7” gfloat

Frequency Left 7

Flags : Read / Write / Construct

Default value : 80

### fl-8

    “fl-8” gfloat

Frequency Left 8

Flags : Read / Write / Construct

Default value : 100

### fl-9

    “fl-9” gfloat

Frequency Left 9

Flags : Read / Write / Construct

Default value : 125

### fml-0

    “fml-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-0 *

Filter mode Left 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-1

    “fml-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-1 *

Filter mode Left 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-10

    “fml-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-10 *

Filter mode Left 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-11

    “fml-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-11 *

Filter mode Left 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-12

    “fml-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-12 *

Filter mode Left 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-13

    “fml-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-13 *

Filter mode Left 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-14

    “fml-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-14 *

Filter mode Left 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-15

    “fml-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-15 *

Filter mode Left 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-16

    “fml-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-16 *

Filter mode Left 16

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-17

    “fml-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-17 *

Filter mode Left 17

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-18

    “fml-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-18 *

Filter mode Left 18

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-19

    “fml-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-19 *

Filter mode Left 19

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-2

    “fml-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-2 *

Filter mode Left 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-20

    “fml-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-20 *

Filter mode Left 20

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-21

    “fml-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-21 *

Filter mode Left 21

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-22

    “fml-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-22 *

Filter mode Left 22

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-23

    “fml-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-23 *

Filter mode Left 23

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-24

    “fml-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-24 *

Filter mode Left 24

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-25

    “fml-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-25 *

Filter mode Left 25

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-26

    “fml-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-26 *

Filter mode Left 26

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-27

    “fml-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-27 *

Filter mode Left 27

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-28

    “fml-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-28 *

Filter mode Left 28

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-29

    “fml-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-29 *

Filter mode Left 29

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-3

    “fml-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-3 *

Filter mode Left 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-30

    “fml-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-30 *

Filter mode Left 30

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-31

    “fml-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-31 *

Filter mode Left 31

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-4

    “fml-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-4 *

Filter mode Left 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-5

    “fml-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-5 *

Filter mode Left 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-6

    “fml-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-6 *

Filter mode Left 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-7

    “fml-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-7 *

Filter mode Left 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-8

    “fml-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-8 *

Filter mode Left 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fml-9

    “fml-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-9 *

Filter mode Left 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-0

    “fmr-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-0 *

Filter mode Right 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-1

    “fmr-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-1 *

Filter mode Right 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-10

    “fmr-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-10 *

Filter mode Right 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-11

    “fmr-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-11 *

Filter mode Right 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-12

    “fmr-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-12 *

Filter mode Right 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-13

    “fmr-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-13 *

Filter mode Right 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-14

    “fmr-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-14 *

Filter mode Right 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-15

    “fmr-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-15 *

Filter mode Right 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-16

    “fmr-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-16 *

Filter mode Right 16

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-17

    “fmr-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-17 *

Filter mode Right 17

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-18

    “fmr-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-18 *

Filter mode Right 18

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-19

    “fmr-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-19 *

Filter mode Right 19

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-2

    “fmr-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-2 *

Filter mode Right 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-20

    “fmr-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-20 *

Filter mode Right 20

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-21

    “fmr-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-21 *

Filter mode Right 21

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-22

    “fmr-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-22 *

Filter mode Right 22

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-23

    “fmr-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-23 *

Filter mode Right 23

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-24

    “fmr-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-24 *

Filter mode Right 24

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-25

    “fmr-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-25 *

Filter mode Right 25

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-26

    “fmr-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-26 *

Filter mode Right 26

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-27

    “fmr-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-27 *

Filter mode Right 27

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-28

    “fmr-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-28 *

Filter mode Right 28

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-29

    “fmr-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-29 *

Filter mode Right 29

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-3

    “fmr-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-3 *

Filter mode Right 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-30

    “fmr-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-30 *

Filter mode Right 30

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-31

    “fmr-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-31 *

Filter mode Right 31

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-4

    “fmr-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-4 *

Filter mode Right 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-5

    “fmr-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-5 *

Filter mode Right 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-6

    “fmr-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-6 *

Filter mode Right 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-7

    “fmr-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-7 *

Filter mode Right 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-8

    “fmr-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-8 *

Filter mode Right 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmr-9

    “fmr-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-9 *

Filter mode Right 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fr-0

    “fr-0” gfloat

Frequency Right 0

Flags : Read / Write / Construct

Default value : 16

### fr-1

    “fr-1” gfloat

Frequency Right 1

Flags : Read / Write / Construct

Default value : 20

### fr-10

    “fr-10” gfloat

Frequency Right 10

Flags : Read / Write / Construct

Default value : 160

### fr-11

    “fr-11” gfloat

Frequency Right 11

Flags : Read / Write / Construct

Default value : 200

### fr-12

    “fr-12” gfloat

Frequency Right 12

Flags : Read / Write / Construct

Default value : 250

### fr-13

    “fr-13” gfloat

Frequency Right 13

Flags : Read / Write / Construct

Default value : 315

### fr-14

    “fr-14” gfloat

Frequency Right 14

Flags : Read / Write / Construct

Default value : 400

### fr-15

    “fr-15” gfloat

Frequency Right 15

Flags : Read / Write / Construct

Default value : 500

### fr-16

    “fr-16” gfloat

Frequency Right 16

Flags : Read / Write / Construct

Default value : 630

### fr-17

    “fr-17” gfloat

Frequency Right 17

Flags : Read / Write / Construct

Default value : 800

### fr-18

    “fr-18” gfloat

Frequency Right 18

Flags : Read / Write / Construct

Default value : 1000

### fr-19

    “fr-19” gfloat

Frequency Right 19

Flags : Read / Write / Construct

Default value : 1250

### fr-2

    “fr-2” gfloat

Frequency Right 2

Flags : Read / Write / Construct

Default value : 25

### fr-20

    “fr-20” gfloat

Frequency Right 20

Flags : Read / Write / Construct

Default value : 1600

### fr-21

    “fr-21” gfloat

Frequency Right 21

Flags : Read / Write / Construct

Default value : 2000

### fr-22

    “fr-22” gfloat

Frequency Right 22

Flags : Read / Write / Construct

Default value : 2500

### fr-23

    “fr-23” gfloat

Frequency Right 23

Flags : Read / Write / Construct

Default value : 3150

### fr-24

    “fr-24” gfloat

Frequency Right 24

Flags : Read / Write / Construct

Default value : 4000

### fr-25

    “fr-25” gfloat

Frequency Right 25

Flags : Read / Write / Construct

Default value : 5000

### fr-26

    “fr-26” gfloat

Frequency Right 26

Flags : Read / Write / Construct

Default value : 6300

### fr-27

    “fr-27” gfloat

Frequency Right 27

Flags : Read / Write / Construct

Default value : 8000

### fr-28

    “fr-28” gfloat

Frequency Right 28

Flags : Read / Write / Construct

Default value : 10000

### fr-29

    “fr-29” gfloat

Frequency Right 29

Flags : Read / Write / Construct

Default value : 12500

### fr-3

    “fr-3” gfloat

Frequency Right 3

Flags : Read / Write / Construct

Default value : 31.5

### fr-30

    “fr-30” gfloat

Frequency Right 30

Flags : Read / Write / Construct

Default value : 16000

### fr-31

    “fr-31” gfloat

Frequency Right 31

Flags : Read / Write / Construct

Default value : 20000

### fr-4

    “fr-4” gfloat

Frequency Right 4

Flags : Read / Write / Construct

Default value : 40

### fr-5

    “fr-5” gfloat

Frequency Right 5

Flags : Read / Write / Construct

Default value : 50

### fr-6

    “fr-6” gfloat

Frequency Right 6

Flags : Read / Write / Construct

Default value : 63

### fr-7

    “fr-7” gfloat

Frequency Right 7

Flags : Read / Write / Construct

Default value : 80

### fr-8

    “fr-8” gfloat

Frequency Right 8

Flags : Read / Write / Construct

Default value : 100

### fr-9

    “fr-9” gfloat

Frequency Right 9

Flags : Read / Write / Construct

Default value : 125

### frqs-l

    “frqs-l” gfloat

Frequency shift Left

Flags : Read / Write / Construct

Default value : 0

### frqs-r

    “frqs-r” gfloat

Frequency shift Right

Flags : Read / Write / Construct

Default value : 0

### fsel

    “fsel” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfsel *

Filter select

Flags : Read / Write / Construct

Default value : Filters Left 0-7 (0)

### ftl-0

    “ftl-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-0 *

Filter type Left 0

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-1

    “ftl-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-1 *

Filter type Left 1

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-10

    “ftl-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-10 *

Filter type Left 10

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-11

    “ftl-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-11 *

Filter type Left 11

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-12

    “ftl-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-12 *

Filter type Left 12

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-13

    “ftl-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-13 *

Filter type Left 13

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-14

    “ftl-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-14 *

Filter type Left 14

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-15

    “ftl-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-15 *

Filter type Left 15

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-16

    “ftl-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-16 *

Filter type Left 16

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-17

    “ftl-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-17 *

Filter type Left 17

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-18

    “ftl-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-18 *

Filter type Left 18

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-19

    “ftl-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-19 *

Filter type Left 19

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-2

    “ftl-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-2 *

Filter type Left 2

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-20

    “ftl-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-20 *

Filter type Left 20

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-21

    “ftl-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-21 *

Filter type Left 21

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-22

    “ftl-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-22 *

Filter type Left 22

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-23

    “ftl-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-23 *

Filter type Left 23

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-24

    “ftl-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-24 *

Filter type Left 24

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-25

    “ftl-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-25 *

Filter type Left 25

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-26

    “ftl-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-26 *

Filter type Left 26

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-27

    “ftl-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-27 *

Filter type Left 27

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-28

    “ftl-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-28 *

Filter type Left 28

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-29

    “ftl-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-29 *

Filter type Left 29

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-3

    “ftl-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-3 *

Filter type Left 3

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-30

    “ftl-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-30 *

Filter type Left 30

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-31

    “ftl-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-31 *

Filter type Left 31

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-4

    “ftl-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-4 *

Filter type Left 4

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-5

    “ftl-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-5 *

Filter type Left 5

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-6

    “ftl-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-6 *

Filter type Left 6

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-7

    “ftl-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-7 *

Filter type Left 7

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-8

    “ftl-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-8 *

Filter type Left 8

Flags : Read / Write / Construct

Default value : Off (0)

### ftl-9

    “ftl-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-9 *

Filter type Left 9

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-0

    “ftr-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-0 *

Filter type Right 0

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-1

    “ftr-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-1 *

Filter type Right 1

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-10

    “ftr-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-10 *

Filter type Right 10

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-11

    “ftr-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-11 *

Filter type Right 11

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-12

    “ftr-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-12 *

Filter type Right 12

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-13

    “ftr-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-13 *

Filter type Right 13

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-14

    “ftr-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-14 *

Filter type Right 14

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-15

    “ftr-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-15 *

Filter type Right 15

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-16

    “ftr-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-16 *

Filter type Right 16

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-17

    “ftr-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-17 *

Filter type Right 17

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-18

    “ftr-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-18 *

Filter type Right 18

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-19

    “ftr-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-19 *

Filter type Right 19

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-2

    “ftr-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-2 *

Filter type Right 2

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-20

    “ftr-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-20 *

Filter type Right 20

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-21

    “ftr-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-21 *

Filter type Right 21

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-22

    “ftr-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-22 *

Filter type Right 22

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-23

    “ftr-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-23 *

Filter type Right 23

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-24

    “ftr-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-24 *

Filter type Right 24

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-25

    “ftr-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-25 *

Filter type Right 25

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-26

    “ftr-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-26 *

Filter type Right 26

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-27

    “ftr-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-27 *

Filter type Right 27

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-28

    “ftr-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-28 *

Filter type Right 28

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-29

    “ftr-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-29 *

Filter type Right 29

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-3

    “ftr-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-3 *

Filter type Right 3

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-30

    “ftr-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-30 *

Filter type Right 30

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-31

    “ftr-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-31 *

Filter type Right 31

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-4

    “ftr-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-4 *

Filter type Right 4

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-5

    “ftr-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-5 *

Filter type Right 5

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-6

    “ftr-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-6 *

Filter type Right 6

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-7

    “ftr-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-7 *

Filter type Right 7

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-8

    “ftr-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-8 *

Filter type Right 8

Flags : Read / Write / Construct

Default value : Off (0)

### ftr-9

    “ftr-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-9 *

Filter type Right 9

Flags : Read / Write / Construct

Default value : Off (0)

### fvl-0

    “fvl-0” gboolean

Filter visibility Left 0

Flags : Read

Default value : false

### fvl-1

    “fvl-1” gboolean

Filter visibility Left 1

Flags : Read

Default value : false

### fvl-10

    “fvl-10” gboolean

Filter visibility Left 10

Flags : Read

Default value : false

### fvl-11

    “fvl-11” gboolean

Filter visibility Left 11

Flags : Read

Default value : false

### fvl-12

    “fvl-12” gboolean

Filter visibility Left 12

Flags : Read

Default value : false

### fvl-13

    “fvl-13” gboolean

Filter visibility Left 13

Flags : Read

Default value : false

### fvl-14

    “fvl-14” gboolean

Filter visibility Left 14

Flags : Read

Default value : false

### fvl-15

    “fvl-15” gboolean

Filter visibility Left 15

Flags : Read

Default value : false

### fvl-16

    “fvl-16” gboolean

Filter visibility Left 16

Flags : Read

Default value : false

### fvl-17

    “fvl-17” gboolean

Filter visibility Left 17

Flags : Read

Default value : false

### fvl-18

    “fvl-18” gboolean

Filter visibility Left 18

Flags : Read

Default value : false

### fvl-19

    “fvl-19” gboolean

Filter visibility Left 19

Flags : Read

Default value : false

### fvl-2

    “fvl-2” gboolean

Filter visibility Left 2

Flags : Read

Default value : false

### fvl-20

    “fvl-20” gboolean

Filter visibility Left 20

Flags : Read

Default value : false

### fvl-21

    “fvl-21” gboolean

Filter visibility Left 21

Flags : Read

Default value : false

### fvl-22

    “fvl-22” gboolean

Filter visibility Left 22

Flags : Read

Default value : false

### fvl-23

    “fvl-23” gboolean

Filter visibility Left 23

Flags : Read

Default value : false

### fvl-24

    “fvl-24” gboolean

Filter visibility Left 24

Flags : Read

Default value : false

### fvl-25

    “fvl-25” gboolean

Filter visibility Left 25

Flags : Read

Default value : false

### fvl-26

    “fvl-26” gboolean

Filter visibility Left 26

Flags : Read

Default value : false

### fvl-27

    “fvl-27” gboolean

Filter visibility Left 27

Flags : Read

Default value : false

### fvl-28

    “fvl-28” gboolean

Filter visibility Left 28

Flags : Read

Default value : false

### fvl-29

    “fvl-29” gboolean

Filter visibility Left 29

Flags : Read

Default value : false

### fvl-3

    “fvl-3” gboolean

Filter visibility Left 3

Flags : Read

Default value : false

### fvl-30

    “fvl-30” gboolean

Filter visibility Left 30

Flags : Read

Default value : false

### fvl-31

    “fvl-31” gboolean

Filter visibility Left 31

Flags : Read

Default value : false

### fvl-4

    “fvl-4” gboolean

Filter visibility Left 4

Flags : Read

Default value : false

### fvl-5

    “fvl-5” gboolean

Filter visibility Left 5

Flags : Read

Default value : false

### fvl-6

    “fvl-6” gboolean

Filter visibility Left 6

Flags : Read

Default value : false

### fvl-7

    “fvl-7” gboolean

Filter visibility Left 7

Flags : Read

Default value : false

### fvl-8

    “fvl-8” gboolean

Filter visibility Left 8

Flags : Read

Default value : false

### fvl-9

    “fvl-9” gboolean

Filter visibility Left 9

Flags : Read

Default value : false

### fvr-0

    “fvr-0” gboolean

Filter visibility Right 0

Flags : Read

Default value : false

### fvr-1

    “fvr-1” gboolean

Filter visibility Right 1

Flags : Read

Default value : false

### fvr-10

    “fvr-10” gboolean

Filter visibility Right 10

Flags : Read

Default value : false

### fvr-11

    “fvr-11” gboolean

Filter visibility Right 11

Flags : Read

Default value : false

### fvr-12

    “fvr-12” gboolean

Filter visibility Right 12

Flags : Read

Default value : false

### fvr-13

    “fvr-13” gboolean

Filter visibility Right 13

Flags : Read

Default value : false

### fvr-14

    “fvr-14” gboolean

Filter visibility Right 14

Flags : Read

Default value : false

### fvr-15

    “fvr-15” gboolean

Filter visibility Right 15

Flags : Read

Default value : false

### fvr-16

    “fvr-16” gboolean

Filter visibility Right 16

Flags : Read

Default value : false

### fvr-17

    “fvr-17” gboolean

Filter visibility Right 17

Flags : Read

Default value : false

### fvr-18

    “fvr-18” gboolean

Filter visibility Right 18

Flags : Read

Default value : false

### fvr-19

    “fvr-19” gboolean

Filter visibility Right 19

Flags : Read

Default value : false

### fvr-2

    “fvr-2” gboolean

Filter visibility Right 2

Flags : Read

Default value : false

### fvr-20

    “fvr-20” gboolean

Filter visibility Right 20

Flags : Read

Default value : false

### fvr-21

    “fvr-21” gboolean

Filter visibility Right 21

Flags : Read

Default value : false

### fvr-22

    “fvr-22” gboolean

Filter visibility Right 22

Flags : Read

Default value : false

### fvr-23

    “fvr-23” gboolean

Filter visibility Right 23

Flags : Read

Default value : false

### fvr-24

    “fvr-24” gboolean

Filter visibility Right 24

Flags : Read

Default value : false

### fvr-25

    “fvr-25” gboolean

Filter visibility Right 25

Flags : Read

Default value : false

### fvr-26

    “fvr-26” gboolean

Filter visibility Right 26

Flags : Read

Default value : false

### fvr-27

    “fvr-27” gboolean

Filter visibility Right 27

Flags : Read

Default value : false

### fvr-28

    “fvr-28” gboolean

Filter visibility Right 28

Flags : Read

Default value : false

### fvr-29

    “fvr-29” gboolean

Filter visibility Right 29

Flags : Read

Default value : false

### fvr-3

    “fvr-3” gboolean

Filter visibility Right 3

Flags : Read

Default value : false

### fvr-30

    “fvr-30” gboolean

Filter visibility Right 30

Flags : Read

Default value : false

### fvr-31

    “fvr-31” gboolean

Filter visibility Right 31

Flags : Read

Default value : false

### fvr-4

    “fvr-4” gboolean

Filter visibility Right 4

Flags : Read

Default value : false

### fvr-5

    “fvr-5” gboolean

Filter visibility Right 5

Flags : Read

Default value : false

### fvr-6

    “fvr-6” gboolean

Filter visibility Right 6

Flags : Read

Default value : false

### fvr-7

    “fvr-7” gboolean

Filter visibility Right 7

Flags : Read

Default value : false

### fvr-8

    “fvr-8” gboolean

Filter visibility Right 8

Flags : Read

Default value : false

### fvr-9

    “fvr-9” gboolean

Filter visibility Right 9

Flags : Read

Default value : false

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### gl-0

    “gl-0” gfloat

Gain Left 0

Flags : Read / Write / Construct

Default value : 1

### gl-1

    “gl-1” gfloat

Gain Left 1

Flags : Read / Write / Construct

Default value : 1

### gl-10

    “gl-10” gfloat

Gain Left 10

Flags : Read / Write / Construct

Default value : 1

### gl-11

    “gl-11” gfloat

Gain Left 11

Flags : Read / Write / Construct

Default value : 1

### gl-12

    “gl-12” gfloat

Gain Left 12

Flags : Read / Write / Construct

Default value : 1

### gl-13

    “gl-13” gfloat

Gain Left 13

Flags : Read / Write / Construct

Default value : 1

### gl-14

    “gl-14” gfloat

Gain Left 14

Flags : Read / Write / Construct

Default value : 1

### gl-15

    “gl-15” gfloat

Gain Left 15

Flags : Read / Write / Construct

Default value : 1

### gl-16

    “gl-16” gfloat

Gain Left 16

Flags : Read / Write / Construct

Default value : 1

### gl-17

    “gl-17” gfloat

Gain Left 17

Flags : Read / Write / Construct

Default value : 1

### gl-18

    “gl-18” gfloat

Gain Left 18

Flags : Read / Write / Construct

Default value : 1

### gl-19

    “gl-19” gfloat

Gain Left 19

Flags : Read / Write / Construct

Default value : 1

### gl-2

    “gl-2” gfloat

Gain Left 2

Flags : Read / Write / Construct

Default value : 1

### gl-20

    “gl-20” gfloat

Gain Left 20

Flags : Read / Write / Construct

Default value : 1

### gl-21

    “gl-21” gfloat

Gain Left 21

Flags : Read / Write / Construct

Default value : 1

### gl-22

    “gl-22” gfloat

Gain Left 22

Flags : Read / Write / Construct

Default value : 1

### gl-23

    “gl-23” gfloat

Gain Left 23

Flags : Read / Write / Construct

Default value : 1

### gl-24

    “gl-24” gfloat

Gain Left 24

Flags : Read / Write / Construct

Default value : 1

### gl-25

    “gl-25” gfloat

Gain Left 25

Flags : Read / Write / Construct

Default value : 1

### gl-26

    “gl-26” gfloat

Gain Left 26

Flags : Read / Write / Construct

Default value : 1

### gl-27

    “gl-27” gfloat

Gain Left 27

Flags : Read / Write / Construct

Default value : 1

### gl-28

    “gl-28” gfloat

Gain Left 28

Flags : Read / Write / Construct

Default value : 1

### gl-29

    “gl-29” gfloat

Gain Left 29

Flags : Read / Write / Construct

Default value : 1

### gl-3

    “gl-3” gfloat

Gain Left 3

Flags : Read / Write / Construct

Default value : 1

### gl-30

    “gl-30” gfloat

Gain Left 30

Flags : Read / Write / Construct

Default value : 1

### gl-31

    “gl-31” gfloat

Gain Left 31

Flags : Read / Write / Construct

Default value : 1

### gl-4

    “gl-4” gfloat

Gain Left 4

Flags : Read / Write / Construct

Default value : 1

### gl-5

    “gl-5” gfloat

Gain Left 5

Flags : Read / Write / Construct

Default value : 1

### gl-6

    “gl-6” gfloat

Gain Left 6

Flags : Read / Write / Construct

Default value : 1

### gl-7

    “gl-7” gfloat

Gain Left 7

Flags : Read / Write / Construct

Default value : 1

### gl-8

    “gl-8” gfloat

Gain Left 8

Flags : Read / Write / Construct

Default value : 1

### gl-9

    “gl-9” gfloat

Gain Left 9

Flags : Read / Write / Construct

Default value : 1

### gr-0

    “gr-0” gfloat

Gain Right 0

Flags : Read / Write / Construct

Default value : 1

### gr-1

    “gr-1” gfloat

Gain Right 1

Flags : Read / Write / Construct

Default value : 1

### gr-10

    “gr-10” gfloat

Gain Right 10

Flags : Read / Write / Construct

Default value : 1

### gr-11

    “gr-11” gfloat

Gain Right 11

Flags : Read / Write / Construct

Default value : 1

### gr-12

    “gr-12” gfloat

Gain Right 12

Flags : Read / Write / Construct

Default value : 1

### gr-13

    “gr-13” gfloat

Gain Right 13

Flags : Read / Write / Construct

Default value : 1

### gr-14

    “gr-14” gfloat

Gain Right 14

Flags : Read / Write / Construct

Default value : 1

### gr-15

    “gr-15” gfloat

Gain Right 15

Flags : Read / Write / Construct

Default value : 1

### gr-16

    “gr-16” gfloat

Gain Right 16

Flags : Read / Write / Construct

Default value : 1

### gr-17

    “gr-17” gfloat

Gain Right 17

Flags : Read / Write / Construct

Default value : 1

### gr-18

    “gr-18” gfloat

Gain Right 18

Flags : Read / Write / Construct

Default value : 1

### gr-19

    “gr-19” gfloat

Gain Right 19

Flags : Read / Write / Construct

Default value : 1

### gr-2

    “gr-2” gfloat

Gain Right 2

Flags : Read / Write / Construct

Default value : 1

### gr-20

    “gr-20” gfloat

Gain Right 20

Flags : Read / Write / Construct

Default value : 1

### gr-21

    “gr-21” gfloat

Gain Right 21

Flags : Read / Write / Construct

Default value : 1

### gr-22

    “gr-22” gfloat

Gain Right 22

Flags : Read / Write / Construct

Default value : 1

### gr-23

    “gr-23” gfloat

Gain Right 23

Flags : Read / Write / Construct

Default value : 1

### gr-24

    “gr-24” gfloat

Gain Right 24

Flags : Read / Write / Construct

Default value : 1

### gr-25

    “gr-25” gfloat

Gain Right 25

Flags : Read / Write / Construct

Default value : 1

### gr-26

    “gr-26” gfloat

Gain Right 26

Flags : Read / Write / Construct

Default value : 1

### gr-27

    “gr-27” gfloat

Gain Right 27

Flags : Read / Write / Construct

Default value : 1

### gr-28

    “gr-28” gfloat

Gain Right 28

Flags : Read / Write / Construct

Default value : 1

### gr-29

    “gr-29” gfloat

Gain Right 29

Flags : Read / Write / Construct

Default value : 1

### gr-3

    “gr-3” gfloat

Gain Right 3

Flags : Read / Write / Construct

Default value : 1

### gr-30

    “gr-30” gfloat

Gain Right 30

Flags : Read / Write / Construct

Default value : 1

### gr-31

    “gr-31” gfloat

Gain Right 31

Flags : Read / Write / Construct

Default value : 1

### gr-4

    “gr-4” gfloat

Gain Right 4

Flags : Read / Write / Construct

Default value : 1

### gr-5

    “gr-5” gfloat

Gain Right 5

Flags : Read / Write / Construct

Default value : 1

### gr-6

    “gr-6” gfloat

Gain Right 6

Flags : Read / Write / Construct

Default value : 1

### gr-7

    “gr-7” gfloat

Gain Right 7

Flags : Read / Write / Construct

Default value : 1

### gr-8

    “gr-8” gfloat

Gain Right 8

Flags : Read / Write / Construct

Default value : 1

### gr-9

    “gr-9” gfloat

Gain Right 9

Flags : Read / Write / Construct

Default value : 1

### huel-0

    “huel-0” gfloat

Hue Left 0

Flags : Read / Write / Construct

Default value : 0

### huel-1

    “huel-1” gfloat

Hue Left 1

Flags : Read / Write / Construct

Default value : 0.03125

### huel-10

    “huel-10” gfloat

Hue Left 10

Flags : Read / Write / Construct

Default value : 0.3125

### huel-11

    “huel-11” gfloat

Hue Left 11

Flags : Read / Write / Construct

Default value : 0.34375

### huel-12

    “huel-12” gfloat

Hue Left 12

Flags : Read / Write / Construct

Default value : 0.375

### huel-13

    “huel-13” gfloat

Hue Left 13

Flags : Read / Write / Construct

Default value : 0.40625

### huel-14

    “huel-14” gfloat

Hue Left 14

Flags : Read / Write / Construct

Default value : 0.4375

### huel-15

    “huel-15” gfloat

Hue Left 15

Flags : Read / Write / Construct

Default value : 0.46875

### huel-16

    “huel-16” gfloat

Hue Left 16

Flags : Read / Write / Construct

Default value : 0.5

### huel-17

    “huel-17” gfloat

Hue Left 17

Flags : Read / Write / Construct

Default value : 0.53125

### huel-18

    “huel-18” gfloat

Hue Left 18

Flags : Read / Write / Construct

Default value : 0.5625

### huel-19

    “huel-19” gfloat

Hue Left 19

Flags : Read / Write / Construct

Default value : 0.59375

### huel-2

    “huel-2” gfloat

Hue Left 2

Flags : Read / Write / Construct

Default value : 0.0625

### huel-20

    “huel-20” gfloat

Hue Left 20

Flags : Read / Write / Construct

Default value : 0.625

### huel-21

    “huel-21” gfloat

Hue Left 21

Flags : Read / Write / Construct

Default value : 0.65625

### huel-22

    “huel-22” gfloat

Hue Left 22

Flags : Read / Write / Construct

Default value : 0.6875

### huel-23

    “huel-23” gfloat

Hue Left 23

Flags : Read / Write / Construct

Default value : 0.71875

### huel-24

    “huel-24” gfloat

Hue Left 24

Flags : Read / Write / Construct

Default value : 0.75

### huel-25

    “huel-25” gfloat

Hue Left 25

Flags : Read / Write / Construct

Default value : 0.78125

### huel-26

    “huel-26” gfloat

Hue Left 26

Flags : Read / Write / Construct

Default value : 0.8125

### huel-27

    “huel-27” gfloat

Hue Left 27

Flags : Read / Write / Construct

Default value : 0.84375

### huel-28

    “huel-28” gfloat

Hue Left 28

Flags : Read / Write / Construct

Default value : 0.875

### huel-29

    “huel-29” gfloat

Hue Left 29

Flags : Read / Write / Construct

Default value : 0.90625

### huel-3

    “huel-3” gfloat

Hue Left 3

Flags : Read / Write / Construct

Default value : 0.09375

### huel-30

    “huel-30” gfloat

Hue Left 30

Flags : Read / Write / Construct

Default value : 0.9375

### huel-31

    “huel-31” gfloat

Hue Left 31

Flags : Read / Write / Construct

Default value : 0.96875

### huel-4

    “huel-4” gfloat

Hue Left 4

Flags : Read / Write / Construct

Default value : 0.125

### huel-5

    “huel-5” gfloat

Hue Left 5

Flags : Read / Write / Construct

Default value : 0.15625

### huel-6

    “huel-6” gfloat

Hue Left 6

Flags : Read / Write / Construct

Default value : 0.1875

### huel-7

    “huel-7” gfloat

Hue Left 7

Flags : Read / Write / Construct

Default value : 0.21875

### huel-8

    “huel-8” gfloat

Hue Left 8

Flags : Read / Write / Construct

Default value : 0.25

### huel-9

    “huel-9” gfloat

Hue Left 9

Flags : Read / Write / Construct

Default value : 0.28125

### huer-0

    “huer-0” gfloat

Hue Right 0

Flags : Read / Write / Construct

Default value : 0

### huer-1

    “huer-1” gfloat

Hue Right 1

Flags : Read / Write / Construct

Default value : 0.03125

### huer-10

    “huer-10” gfloat

Hue Right 10

Flags : Read / Write / Construct

Default value : 0.3125

### huer-11

    “huer-11” gfloat

Hue Right 11

Flags : Read / Write / Construct

Default value : 0.34375

### huer-12

    “huer-12” gfloat

Hue Right 12

Flags : Read / Write / Construct

Default value : 0.375

### huer-13

    “huer-13” gfloat

Hue Right 13

Flags : Read / Write / Construct

Default value : 0.40625

### huer-14

    “huer-14” gfloat

Hue Right 14

Flags : Read / Write / Construct

Default value : 0.4375

### huer-15

    “huer-15” gfloat

Hue Right 15

Flags : Read / Write / Construct

Default value : 0.46875

### huer-16

    “huer-16” gfloat

Hue Right 16

Flags : Read / Write / Construct

Default value : 0.5

### huer-17

    “huer-17” gfloat

Hue Right 17

Flags : Read / Write / Construct

Default value : 0.53125

### huer-18

    “huer-18” gfloat

Hue Right 18

Flags : Read / Write / Construct

Default value : 0.5625

### huer-19

    “huer-19” gfloat

Hue Right 19

Flags : Read / Write / Construct

Default value : 0.59375

### huer-2

    “huer-2” gfloat

Hue Right 2

Flags : Read / Write / Construct

Default value : 0.0625

### huer-20

    “huer-20” gfloat

Hue Right 20

Flags : Read / Write / Construct

Default value : 0.625

### huer-21

    “huer-21” gfloat

Hue Right 21

Flags : Read / Write / Construct

Default value : 0.65625

### huer-22

    “huer-22” gfloat

Hue Right 22

Flags : Read / Write / Construct

Default value : 0.6875

### huer-23

    “huer-23” gfloat

Hue Right 23

Flags : Read / Write / Construct

Default value : 0.71875

### huer-24

    “huer-24” gfloat

Hue Right 24

Flags : Read / Write / Construct

Default value : 0.75

### huer-25

    “huer-25” gfloat

Hue Right 25

Flags : Read / Write / Construct

Default value : 0.78125

### huer-26

    “huer-26” gfloat

Hue Right 26

Flags : Read / Write / Construct

Default value : 0.8125

### huer-27

    “huer-27” gfloat

Hue Right 27

Flags : Read / Write / Construct

Default value : 0.84375

### huer-28

    “huer-28” gfloat

Hue Right 28

Flags : Read / Write / Construct

Default value : 0.875

### huer-29

    “huer-29” gfloat

Hue Right 29

Flags : Read / Write / Construct

Default value : 0.90625

### huer-3

    “huer-3” gfloat

Hue Right 3

Flags : Read / Write / Construct

Default value : 0.09375

### huer-30

    “huer-30” gfloat

Hue Right 30

Flags : Read / Write / Construct

Default value : 0.9375

### huer-31

    “huer-31” gfloat

Hue Right 31

Flags : Read / Write / Construct

Default value : 0.96875

### huer-4

    “huer-4” gfloat

Hue Right 4

Flags : Read / Write / Construct

Default value : 0.125

### huer-5

    “huer-5” gfloat

Hue Right 5

Flags : Read / Write / Construct

Default value : 0.15625

### huer-6

    “huer-6” gfloat

Hue Right 6

Flags : Read / Write / Construct

Default value : 0.1875

### huer-7

    “huer-7” gfloat

Hue Right 7

Flags : Read / Write / Construct

Default value : 0.21875

### huer-8

    “huer-8” gfloat

Hue Right 8

Flags : Read / Write / Construct

Default value : 0.25

### huer-9

    “huer-9” gfloat

Hue Right 9

Flags : Read / Write / Construct

Default value : 0.28125

### iml

    “iml” gfloat

Input signal meter Left

Flags : Read

Default value : 0

### imr

    “imr” gfloat

Input signal meter Right

Flags : Read

Default value : 0

### mode

    “mode” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrmode *

Equalizer mode

Flags : Read / Write / Construct

Default value : IIR (0)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### ql-0

    “ql-0” gfloat

Quality factor Left 0

Flags : Read / Write / Construct

Default value : 0

### ql-1

    “ql-1” gfloat

Quality factor Left 1

Flags : Read / Write / Construct

Default value : 0

### ql-10

    “ql-10” gfloat

Quality factor Left 10

Flags : Read / Write / Construct

Default value : 0

### ql-11

    “ql-11” gfloat

Quality factor Left 11

Flags : Read / Write / Construct

Default value : 0

### ql-12

    “ql-12” gfloat

Quality factor Left 12

Flags : Read / Write / Construct

Default value : 0

### ql-13

    “ql-13” gfloat

Quality factor Left 13

Flags : Read / Write / Construct

Default value : 0

### ql-14

    “ql-14” gfloat

Quality factor Left 14

Flags : Read / Write / Construct

Default value : 0

### ql-15

    “ql-15” gfloat

Quality factor Left 15

Flags : Read / Write / Construct

Default value : 0

### ql-16

    “ql-16” gfloat

Quality factor Left 16

Flags : Read / Write / Construct

Default value : 0

### ql-17

    “ql-17” gfloat

Quality factor Left 17

Flags : Read / Write / Construct

Default value : 0

### ql-18

    “ql-18” gfloat

Quality factor Left 18

Flags : Read / Write / Construct

Default value : 0

### ql-19

    “ql-19” gfloat

Quality factor Left 19

Flags : Read / Write / Construct

Default value : 0

### ql-2

    “ql-2” gfloat

Quality factor Left 2

Flags : Read / Write / Construct

Default value : 0

### ql-20

    “ql-20” gfloat

Quality factor Left 20

Flags : Read / Write / Construct

Default value : 0

### ql-21

    “ql-21” gfloat

Quality factor Left 21

Flags : Read / Write / Construct

Default value : 0

### ql-22

    “ql-22” gfloat

Quality factor Left 22

Flags : Read / Write / Construct

Default value : 0

### ql-23

    “ql-23” gfloat

Quality factor Left 23

Flags : Read / Write / Construct

Default value : 0

### ql-24

    “ql-24” gfloat

Quality factor Left 24

Flags : Read / Write / Construct

Default value : 0

### ql-25

    “ql-25” gfloat

Quality factor Left 25

Flags : Read / Write / Construct

Default value : 0

### ql-26

    “ql-26” gfloat

Quality factor Left 26

Flags : Read / Write / Construct

Default value : 0

### ql-27

    “ql-27” gfloat

Quality factor Left 27

Flags : Read / Write / Construct

Default value : 0

### ql-28

    “ql-28” gfloat

Quality factor Left 28

Flags : Read / Write / Construct

Default value : 0

### ql-29

    “ql-29” gfloat

Quality factor Left 29

Flags : Read / Write / Construct

Default value : 0

### ql-3

    “ql-3” gfloat

Quality factor Left 3

Flags : Read / Write / Construct

Default value : 0

### ql-30

    “ql-30” gfloat

Quality factor Left 30

Flags : Read / Write / Construct

Default value : 0

### ql-31

    “ql-31” gfloat

Quality factor Left 31

Flags : Read / Write / Construct

Default value : 0

### ql-4

    “ql-4” gfloat

Quality factor Left 4

Flags : Read / Write / Construct

Default value : 0

### ql-5

    “ql-5” gfloat

Quality factor Left 5

Flags : Read / Write / Construct

Default value : 0

### ql-6

    “ql-6” gfloat

Quality factor Left 6

Flags : Read / Write / Construct

Default value : 0

### ql-7

    “ql-7” gfloat

Quality factor Left 7

Flags : Read / Write / Construct

Default value : 0

### ql-8

    “ql-8” gfloat

Quality factor Left 8

Flags : Read / Write / Construct

Default value : 0

### ql-9

    “ql-9” gfloat

Quality factor Left 9

Flags : Read / Write / Construct

Default value : 0

### qr-0

    “qr-0” gfloat

Quality factor Right 0

Flags : Read / Write / Construct

Default value : 0

### qr-1

    “qr-1” gfloat

Quality factor Right 1

Flags : Read / Write / Construct

Default value : 0

### qr-10

    “qr-10” gfloat

Quality factor Right 10

Flags : Read / Write / Construct

Default value : 0

### qr-11

    “qr-11” gfloat

Quality factor Right 11

Flags : Read / Write / Construct

Default value : 0

### qr-12

    “qr-12” gfloat

Quality factor Right 12

Flags : Read / Write / Construct

Default value : 0

### qr-13

    “qr-13” gfloat

Quality factor Right 13

Flags : Read / Write / Construct

Default value : 0

### qr-14

    “qr-14” gfloat

Quality factor Right 14

Flags : Read / Write / Construct

Default value : 0

### qr-15

    “qr-15” gfloat

Quality factor Right 15

Flags : Read / Write / Construct

Default value : 0

### qr-16

    “qr-16” gfloat

Quality factor Right 16

Flags : Read / Write / Construct

Default value : 0

### qr-17

    “qr-17” gfloat

Quality factor Right 17

Flags : Read / Write / Construct

Default value : 0

### qr-18

    “qr-18” gfloat

Quality factor Right 18

Flags : Read / Write / Construct

Default value : 0

### qr-19

    “qr-19” gfloat

Quality factor Right 19

Flags : Read / Write / Construct

Default value : 0

### qr-2

    “qr-2” gfloat

Quality factor Right 2

Flags : Read / Write / Construct

Default value : 0

### qr-20

    “qr-20” gfloat

Quality factor Right 20

Flags : Read / Write / Construct

Default value : 0

### qr-21

    “qr-21” gfloat

Quality factor Right 21

Flags : Read / Write / Construct

Default value : 0

### qr-22

    “qr-22” gfloat

Quality factor Right 22

Flags : Read / Write / Construct

Default value : 0

### qr-23

    “qr-23” gfloat

Quality factor Right 23

Flags : Read / Write / Construct

Default value : 0

### qr-24

    “qr-24” gfloat

Quality factor Right 24

Flags : Read / Write / Construct

Default value : 0

### qr-25

    “qr-25” gfloat

Quality factor Right 25

Flags : Read / Write / Construct

Default value : 0

### qr-26

    “qr-26” gfloat

Quality factor Right 26

Flags : Read / Write / Construct

Default value : 0

### qr-27

    “qr-27” gfloat

Quality factor Right 27

Flags : Read / Write / Construct

Default value : 0

### qr-28

    “qr-28” gfloat

Quality factor Right 28

Flags : Read / Write / Construct

Default value : 0

### qr-29

    “qr-29” gfloat

Quality factor Right 29

Flags : Read / Write / Construct

Default value : 0

### qr-3

    “qr-3” gfloat

Quality factor Right 3

Flags : Read / Write / Construct

Default value : 0

### qr-30

    “qr-30” gfloat

Quality factor Right 30

Flags : Read / Write / Construct

Default value : 0

### qr-31

    “qr-31” gfloat

Quality factor Right 31

Flags : Read / Write / Construct

Default value : 0

### qr-4

    “qr-4” gfloat

Quality factor Right 4

Flags : Read / Write / Construct

Default value : 0

### qr-5

    “qr-5” gfloat

Quality factor Right 5

Flags : Read / Write / Construct

Default value : 0

### qr-6

    “qr-6” gfloat

Quality factor Right 6

Flags : Read / Write / Construct

Default value : 0

### qr-7

    “qr-7” gfloat

Quality factor Right 7

Flags : Read / Write / Construct

Default value : 0

### qr-8

    “qr-8” gfloat

Quality factor Right 8

Flags : Read / Write / Construct

Default value : 0

### qr-9

    “qr-9” gfloat

Quality factor Right 9

Flags : Read / Write / Construct

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sl-0

    “sl-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-0 *

Filter slope Left 0

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-1

    “sl-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-1 *

Filter slope Left 1

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-10

    “sl-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-10 *

Filter slope Left 10

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-11

    “sl-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-11 *

Filter slope Left 11

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-12

    “sl-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-12 *

Filter slope Left 12

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-13

    “sl-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-13 *

Filter slope Left 13

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-14

    “sl-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-14 *

Filter slope Left 14

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-15

    “sl-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-15 *

Filter slope Left 15

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-16

    “sl-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-16 *

Filter slope Left 16

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-17

    “sl-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-17 *

Filter slope Left 17

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-18

    “sl-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-18 *

Filter slope Left 18

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-19

    “sl-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-19 *

Filter slope Left 19

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-2

    “sl-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-2 *

Filter slope Left 2

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-20

    “sl-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-20 *

Filter slope Left 20

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-21

    “sl-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-21 *

Filter slope Left 21

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-22

    “sl-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-22 *

Filter slope Left 22

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-23

    “sl-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-23 *

Filter slope Left 23

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-24

    “sl-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-24 *

Filter slope Left 24

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-25

    “sl-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-25 *

Filter slope Left 25

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-26

    “sl-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-26 *

Filter slope Left 26

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-27

    “sl-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-27 *

Filter slope Left 27

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-28

    “sl-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-28 *

Filter slope Left 28

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-29

    “sl-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-29 *

Filter slope Left 29

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-3

    “sl-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-3 *

Filter slope Left 3

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-30

    “sl-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-30 *

Filter slope Left 30

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-31

    “sl-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-31 *

Filter slope Left 31

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-4

    “sl-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-4 *

Filter slope Left 4

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-5

    “sl-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-5 *

Filter slope Left 5

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-6

    “sl-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-6 *

Filter slope Left 6

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-7

    “sl-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-7 *

Filter slope Left 7

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-8

    “sl-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-8 *

Filter slope Left 8

Flags : Read / Write / Construct

Default value : x1 (0)

### sl-9

    “sl-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-9 *

Filter slope Left 9

Flags : Read / Write / Construct

Default value : x1 (0)

### sml

    “sml” gfloat

Output signal meter Left

Flags : Read

Default value : 0

### smr

    “smr” gfloat

Output signal meter Right

Flags : Read

Default value : 0

### sr-0

    “sr-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-0 *

Filter slope Right 0

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-1

    “sr-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-1 *

Filter slope Right 1

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-10

    “sr-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-10 *

Filter slope Right 10

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-11

    “sr-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-11 *

Filter slope Right 11

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-12

    “sr-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-12 *

Filter slope Right 12

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-13

    “sr-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-13 *

Filter slope Right 13

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-14

    “sr-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-14 *

Filter slope Right 14

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-15

    “sr-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-15 *

Filter slope Right 15

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-16

    “sr-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-16 *

Filter slope Right 16

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-17

    “sr-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-17 *

Filter slope Right 17

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-18

    “sr-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-18 *

Filter slope Right 18

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-19

    “sr-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-19 *

Filter slope Right 19

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-2

    “sr-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-2 *

Filter slope Right 2

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-20

    “sr-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-20 *

Filter slope Right 20

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-21

    “sr-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-21 *

Filter slope Right 21

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-22

    “sr-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-22 *

Filter slope Right 22

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-23

    “sr-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-23 *

Filter slope Right 23

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-24

    “sr-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-24 *

Filter slope Right 24

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-25

    “sr-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-25 *

Filter slope Right 25

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-26

    “sr-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-26 *

Filter slope Right 26

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-27

    “sr-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-27 *

Filter slope Right 27

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-28

    “sr-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-28 *

Filter slope Right 28

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-29

    “sr-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-29 *

Filter slope Right 29

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-3

    “sr-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-3 *

Filter slope Right 3

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-30

    “sr-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-30 *

Filter slope Right 30

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-31

    “sr-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-31 *

Filter slope Right 31

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-4

    “sr-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-4 *

Filter slope Right 4

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-5

    “sr-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-5 *

Filter slope Right 5

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-6

    “sr-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-6 *

Filter slope Right 6

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-7

    “sr-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-7 *

Filter slope Right 7

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-8

    “sr-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-8 *

Filter slope Right 8

Flags : Read / Write / Construct

Default value : x1 (0)

### sr-9

    “sr-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-9 *

Filter slope Right 9

Flags : Read / Write / Construct

Default value : x1 (0)

### xml-0

    “xml-0” gboolean

Filter mute Left 0

Flags : Read / Write / Construct

Default value : false

### xml-1

    “xml-1” gboolean

Filter mute Left 1

Flags : Read / Write / Construct

Default value : false

### xml-10

    “xml-10” gboolean

Filter mute Left 10

Flags : Read / Write / Construct

Default value : false

### xml-11

    “xml-11” gboolean

Filter mute Left 11

Flags : Read / Write / Construct

Default value : false

### xml-12

    “xml-12” gboolean

Filter mute Left 12

Flags : Read / Write / Construct

Default value : false

### xml-13

    “xml-13” gboolean

Filter mute Left 13

Flags : Read / Write / Construct

Default value : false

### xml-14

    “xml-14” gboolean

Filter mute Left 14

Flags : Read / Write / Construct

Default value : false

### xml-15

    “xml-15” gboolean

Filter mute Left 15

Flags : Read / Write / Construct

Default value : false

### xml-16

    “xml-16” gboolean

Filter mute Left 16

Flags : Read / Write / Construct

Default value : false

### xml-17

    “xml-17” gboolean

Filter mute Left 17

Flags : Read / Write / Construct

Default value : false

### xml-18

    “xml-18” gboolean

Filter mute Left 18

Flags : Read / Write / Construct

Default value : false

### xml-19

    “xml-19” gboolean

Filter mute Left 19

Flags : Read / Write / Construct

Default value : false

### xml-2

    “xml-2” gboolean

Filter mute Left 2

Flags : Read / Write / Construct

Default value : false

### xml-20

    “xml-20” gboolean

Filter mute Left 20

Flags : Read / Write / Construct

Default value : false

### xml-21

    “xml-21” gboolean

Filter mute Left 21

Flags : Read / Write / Construct

Default value : false

### xml-22

    “xml-22” gboolean

Filter mute Left 22

Flags : Read / Write / Construct

Default value : false

### xml-23

    “xml-23” gboolean

Filter mute Left 23

Flags : Read / Write / Construct

Default value : false

### xml-24

    “xml-24” gboolean

Filter mute Left 24

Flags : Read / Write / Construct

Default value : false

### xml-25

    “xml-25” gboolean

Filter mute Left 25

Flags : Read / Write / Construct

Default value : false

### xml-26

    “xml-26” gboolean

Filter mute Left 26

Flags : Read / Write / Construct

Default value : false

### xml-27

    “xml-27” gboolean

Filter mute Left 27

Flags : Read / Write / Construct

Default value : false

### xml-28

    “xml-28” gboolean

Filter mute Left 28

Flags : Read / Write / Construct

Default value : false

### xml-29

    “xml-29” gboolean

Filter mute Left 29

Flags : Read / Write / Construct

Default value : false

### xml-3

    “xml-3” gboolean

Filter mute Left 3

Flags : Read / Write / Construct

Default value : false

### xml-30

    “xml-30” gboolean

Filter mute Left 30

Flags : Read / Write / Construct

Default value : false

### xml-31

    “xml-31” gboolean

Filter mute Left 31

Flags : Read / Write / Construct

Default value : false

### xml-4

    “xml-4” gboolean

Filter mute Left 4

Flags : Read / Write / Construct

Default value : false

### xml-5

    “xml-5” gboolean

Filter mute Left 5

Flags : Read / Write / Construct

Default value : false

### xml-6

    “xml-6” gboolean

Filter mute Left 6

Flags : Read / Write / Construct

Default value : false

### xml-7

    “xml-7” gboolean

Filter mute Left 7

Flags : Read / Write / Construct

Default value : false

### xml-8

    “xml-8” gboolean

Filter mute Left 8

Flags : Read / Write / Construct

Default value : false

### xml-9

    “xml-9” gboolean

Filter mute Left 9

Flags : Read / Write / Construct

Default value : false

### xmr-0

    “xmr-0” gboolean

Filter mute Right 0

Flags : Read / Write / Construct

Default value : false

### xmr-1

    “xmr-1” gboolean

Filter mute Right 1

Flags : Read / Write / Construct

Default value : false

### xmr-10

    “xmr-10” gboolean

Filter mute Right 10

Flags : Read / Write / Construct

Default value : false

### xmr-11

    “xmr-11” gboolean

Filter mute Right 11

Flags : Read / Write / Construct

Default value : false

### xmr-12

    “xmr-12” gboolean

Filter mute Right 12

Flags : Read / Write / Construct

Default value : false

### xmr-13

    “xmr-13” gboolean

Filter mute Right 13

Flags : Read / Write / Construct

Default value : false

### xmr-14

    “xmr-14” gboolean

Filter mute Right 14

Flags : Read / Write / Construct

Default value : false

### xmr-15

    “xmr-15” gboolean

Filter mute Right 15

Flags : Read / Write / Construct

Default value : false

### xmr-16

    “xmr-16” gboolean

Filter mute Right 16

Flags : Read / Write / Construct

Default value : false

### xmr-17

    “xmr-17” gboolean

Filter mute Right 17

Flags : Read / Write / Construct

Default value : false

### xmr-18

    “xmr-18” gboolean

Filter mute Right 18

Flags : Read / Write / Construct

Default value : false

### xmr-19

    “xmr-19” gboolean

Filter mute Right 19

Flags : Read / Write / Construct

Default value : false

### xmr-2

    “xmr-2” gboolean

Filter mute Right 2

Flags : Read / Write / Construct

Default value : false

### xmr-20

    “xmr-20” gboolean

Filter mute Right 20

Flags : Read / Write / Construct

Default value : false

### xmr-21

    “xmr-21” gboolean

Filter mute Right 21

Flags : Read / Write / Construct

Default value : false

### xmr-22

    “xmr-22” gboolean

Filter mute Right 22

Flags : Read / Write / Construct

Default value : false

### xmr-23

    “xmr-23” gboolean

Filter mute Right 23

Flags : Read / Write / Construct

Default value : false

### xmr-24

    “xmr-24” gboolean

Filter mute Right 24

Flags : Read / Write / Construct

Default value : false

### xmr-25

    “xmr-25” gboolean

Filter mute Right 25

Flags : Read / Write / Construct

Default value : false

### xmr-26

    “xmr-26” gboolean

Filter mute Right 26

Flags : Read / Write / Construct

Default value : false

### xmr-27

    “xmr-27” gboolean

Filter mute Right 27

Flags : Read / Write / Construct

Default value : false

### xmr-28

    “xmr-28” gboolean

Filter mute Right 28

Flags : Read / Write / Construct

Default value : false

### xmr-29

    “xmr-29” gboolean

Filter mute Right 29

Flags : Read / Write / Construct

Default value : false

### xmr-3

    “xmr-3” gboolean

Filter mute Right 3

Flags : Read / Write / Construct

Default value : false

### xmr-30

    “xmr-30” gboolean

Filter mute Right 30

Flags : Read / Write / Construct

Default value : false

### xmr-31

    “xmr-31” gboolean

Filter mute Right 31

Flags : Read / Write / Construct

Default value : false

### xmr-4

    “xmr-4” gboolean

Filter mute Right 4

Flags : Read / Write / Construct

Default value : false

### xmr-5

    “xmr-5” gboolean

Filter mute Right 5

Flags : Read / Write / Construct

Default value : false

### xmr-6

    “xmr-6” gboolean

Filter mute Right 6

Flags : Read / Write / Construct

Default value : false

### xmr-7

    “xmr-7” gboolean

Filter mute Right 7

Flags : Read / Write / Construct

Default value : false

### xmr-8

    “xmr-8” gboolean

Filter mute Right 8

Flags : Read / Write / Construct

Default value : false

### xmr-9

    “xmr-9” gboolean

Filter mute Right 9

Flags : Read / Write / Construct

Default value : false

### xsl-0

    “xsl-0” gboolean

Filter solo Left 0

Flags : Read / Write / Construct

Default value : false

### xsl-1

    “xsl-1” gboolean

Filter solo Left 1

Flags : Read / Write / Construct

Default value : false

### xsl-10

    “xsl-10” gboolean

Filter solo Left 10

Flags : Read / Write / Construct

Default value : false

### xsl-11

    “xsl-11” gboolean

Filter solo Left 11

Flags : Read / Write / Construct

Default value : false

### xsl-12

    “xsl-12” gboolean

Filter solo Left 12

Flags : Read / Write / Construct

Default value : false

### xsl-13

    “xsl-13” gboolean

Filter solo Left 13

Flags : Read / Write / Construct

Default value : false

### xsl-14

    “xsl-14” gboolean

Filter solo Left 14

Flags : Read / Write / Construct

Default value : false

### xsl-15

    “xsl-15” gboolean

Filter solo Left 15

Flags : Read / Write / Construct

Default value : false

### xsl-16

    “xsl-16” gboolean

Filter solo Left 16

Flags : Read / Write / Construct

Default value : false

### xsl-17

    “xsl-17” gboolean

Filter solo Left 17

Flags : Read / Write / Construct

Default value : false

### xsl-18

    “xsl-18” gboolean

Filter solo Left 18

Flags : Read / Write / Construct

Default value : false

### xsl-19

    “xsl-19” gboolean

Filter solo Left 19

Flags : Read / Write / Construct

Default value : false

### xsl-2

    “xsl-2” gboolean

Filter solo Left 2

Flags : Read / Write / Construct

Default value : false

### xsl-20

    “xsl-20” gboolean

Filter solo Left 20

Flags : Read / Write / Construct

Default value : false

### xsl-21

    “xsl-21” gboolean

Filter solo Left 21

Flags : Read / Write / Construct

Default value : false

### xsl-22

    “xsl-22” gboolean

Filter solo Left 22

Flags : Read / Write / Construct

Default value : false

### xsl-23

    “xsl-23” gboolean

Filter solo Left 23

Flags : Read / Write / Construct

Default value : false

### xsl-24

    “xsl-24” gboolean

Filter solo Left 24

Flags : Read / Write / Construct

Default value : false

### xsl-25

    “xsl-25” gboolean

Filter solo Left 25

Flags : Read / Write / Construct

Default value : false

### xsl-26

    “xsl-26” gboolean

Filter solo Left 26

Flags : Read / Write / Construct

Default value : false

### xsl-27

    “xsl-27” gboolean

Filter solo Left 27

Flags : Read / Write / Construct

Default value : false

### xsl-28

    “xsl-28” gboolean

Filter solo Left 28

Flags : Read / Write / Construct

Default value : false

### xsl-29

    “xsl-29” gboolean

Filter solo Left 29

Flags : Read / Write / Construct

Default value : false

### xsl-3

    “xsl-3” gboolean

Filter solo Left 3

Flags : Read / Write / Construct

Default value : false

### xsl-30

    “xsl-30” gboolean

Filter solo Left 30

Flags : Read / Write / Construct

Default value : false

### xsl-31

    “xsl-31” gboolean

Filter solo Left 31

Flags : Read / Write / Construct

Default value : false

### xsl-4

    “xsl-4” gboolean

Filter solo Left 4

Flags : Read / Write / Construct

Default value : false

### xsl-5

    “xsl-5” gboolean

Filter solo Left 5

Flags : Read / Write / Construct

Default value : false

### xsl-6

    “xsl-6” gboolean

Filter solo Left 6

Flags : Read / Write / Construct

Default value : false

### xsl-7

    “xsl-7” gboolean

Filter solo Left 7

Flags : Read / Write / Construct

Default value : false

### xsl-8

    “xsl-8” gboolean

Filter solo Left 8

Flags : Read / Write / Construct

Default value : false

### xsl-9

    “xsl-9” gboolean

Filter solo Left 9

Flags : Read / Write / Construct

Default value : false

### xsr-0

    “xsr-0” gboolean

Filter solo Right 0

Flags : Read / Write / Construct

Default value : false

### xsr-1

    “xsr-1” gboolean

Filter solo Right 1

Flags : Read / Write / Construct

Default value : false

### xsr-10

    “xsr-10” gboolean

Filter solo Right 10

Flags : Read / Write / Construct

Default value : false

### xsr-11

    “xsr-11” gboolean

Filter solo Right 11

Flags : Read / Write / Construct

Default value : false

### xsr-12

    “xsr-12” gboolean

Filter solo Right 12

Flags : Read / Write / Construct

Default value : false

### xsr-13

    “xsr-13” gboolean

Filter solo Right 13

Flags : Read / Write / Construct

Default value : false

### xsr-14

    “xsr-14” gboolean

Filter solo Right 14

Flags : Read / Write / Construct

Default value : false

### xsr-15

    “xsr-15” gboolean

Filter solo Right 15

Flags : Read / Write / Construct

Default value : false

### xsr-16

    “xsr-16” gboolean

Filter solo Right 16

Flags : Read / Write / Construct

Default value : false

### xsr-17

    “xsr-17” gboolean

Filter solo Right 17

Flags : Read / Write / Construct

Default value : false

### xsr-18

    “xsr-18” gboolean

Filter solo Right 18

Flags : Read / Write / Construct

Default value : false

### xsr-19

    “xsr-19” gboolean

Filter solo Right 19

Flags : Read / Write / Construct

Default value : false

### xsr-2

    “xsr-2” gboolean

Filter solo Right 2

Flags : Read / Write / Construct

Default value : false

### xsr-20

    “xsr-20” gboolean

Filter solo Right 20

Flags : Read / Write / Construct

Default value : false

### xsr-21

    “xsr-21” gboolean

Filter solo Right 21

Flags : Read / Write / Construct

Default value : false

### xsr-22

    “xsr-22” gboolean

Filter solo Right 22

Flags : Read / Write / Construct

Default value : false

### xsr-23

    “xsr-23” gboolean

Filter solo Right 23

Flags : Read / Write / Construct

Default value : false

### xsr-24

    “xsr-24” gboolean

Filter solo Right 24

Flags : Read / Write / Construct

Default value : false

### xsr-25

    “xsr-25” gboolean

Filter solo Right 25

Flags : Read / Write / Construct

Default value : false

### xsr-26

    “xsr-26” gboolean

Filter solo Right 26

Flags : Read / Write / Construct

Default value : false

### xsr-27

    “xsr-27” gboolean

Filter solo Right 27

Flags : Read / Write / Construct

Default value : false

### xsr-28

    “xsr-28” gboolean

Filter solo Right 28

Flags : Read / Write / Construct

Default value : false

### xsr-29

    “xsr-29” gboolean

Filter solo Right 29

Flags : Read / Write / Construct

Default value : false

### xsr-3

    “xsr-3” gboolean

Filter solo Right 3

Flags : Read / Write / Construct

Default value : false

### xsr-30

    “xsr-30” gboolean

Filter solo Right 30

Flags : Read / Write / Construct

Default value : false

### xsr-31

    “xsr-31” gboolean

Filter solo Right 31

Flags : Read / Write / Construct

Default value : false

### xsr-4

    “xsr-4” gboolean

Filter solo Right 4

Flags : Read / Write / Construct

Default value : false

### xsr-5

    “xsr-5” gboolean

Filter solo Right 5

Flags : Read / Write / Construct

Default value : false

### xsr-6

    “xsr-6” gboolean

Filter solo Right 6

Flags : Read / Write / Construct

Default value : false

### xsr-7

    “xsr-7” gboolean

Filter solo Right 7

Flags : Read / Write / Construct

Default value : false

### xsr-8

    “xsr-8” gboolean

Filter solo Right 8

Flags : Read / Write / Construct

Default value : false

### xsr-9

    “xsr-9” gboolean

Filter solo Right 9

Flags : Read / Write / Construct

Default value : false

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfft

#### Members

`Off` (0) – Off
`Post-eq` (1) – Post-eq
`Pre-eq` (2) – Pre-eq

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-16

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-17

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-18

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-19

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-20

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-21

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-22

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-23

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-24

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-25

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-26

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-27

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-28

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-29

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-30

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-31

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfml-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-16

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-17

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-18

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-19

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-20

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-21

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-22

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-23

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-24

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-25

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-26

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-27

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-28

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-29

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-30

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-31

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfmr-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrfsel

#### Members

`Filters Left 0-7` (0) – Filters Left 0-7
`Filters Right 0-7` (1) – Filters Right 0-7
`Filters Left 8-15` (2) – Filters Left 8-15
`Filters Right 8-15` (3) – Filters Right 8-15
`Filters Left 16-23` (4) – Filters Left 16-23
`Filters Right 16-23` (5) – Filters Right 16-23
`Filters Left 24-31` (6) – Filters Left 24-31
`Filters Right 24-31` (7) – Filters Right 24-31

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-16

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-17

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-18

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-19

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-20

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-21

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-22

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-23

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-24

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-25

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-26

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-27

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-28

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-29

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-30

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-31

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftl-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-16

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-17

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-18

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-19

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-20

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-21

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-22

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-23

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-24

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-25

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-26

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-27

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-28

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-29

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-30

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-31

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrftr-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrmode

#### Members

`IIR` (0) – IIR
`FIR` (1) – FIR
`FFT` (2) – FFT

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-16

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-17

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-18

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-19

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-20

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-21

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-22

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-23

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-24

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-25

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-26

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-27

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-28

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-29

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-30

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-31

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsl-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-16

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-17

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-18

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-19

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-20

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-21

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-22

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-23

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-24

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-25

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-26

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-27

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-28

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-29

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-30

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-31

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-lrsr-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

The results of the search are